---
apiVersion: v1
kind: ConfigMap
metadata:
  name: inbizng-envfile
  namespace: edoc2
data: 
  # nginx 值为true 表示在nginx开启服务转发配置
  CONTAINER_PLATFORM: "kubernetes"
  INBIZ: "true"
  WF: "true"
  SEARCHENGINE: "true"
  OPENINBIZV5: "true"
